TensorFlow安装

作者:管理员 发布时间:2020-12-26 10:44

在安装TensorFlow之前,请确保你掌握的Python运行环境(不了解请点击链接学习)的搭建;

安装TensorFlow2.0前提:

Python环境:
Python 3.5–3.8
pip 19.0以上
操作系统:
Ubuntu 16.04 或更高版本
Windows 7 或更高版本
macOS 10.12.6 (Sierra) 或更高版本(不支持 GPU)
Raspbian 9.0 或更高版本

接下来,我们会介绍两种安装方式:pip安装 和 Anaconda安装

pip install --upgrade tensorflow
conda install -c conda-forge tensorflow


配置GPU


标签:
Copyright © 2020 万物律动 旗下 AI算法狮 京ICP备20010037号-1
本站内容来源于网络开放内容的收集整理,并且仅供学习交流使用;
如有侵权,请联系删除相关内容;